From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 January 2009<P>

Lilla; I get fooling around in Picasa3 and then next thing I know a whole half day has disappeared. ha It's so much fun to play with the pictures you take.<BR>
<BR>
Jack; you have the picture thingy a few yards on down the line adding touches of art with words. It's awesome.<BR>
<BR>
My problem lately is that the muse is not amused. For some reason this winter is cold and not conducive to writing. I went to see Rachels Wedding yesterday. Only if you want to be really depressed go and see that movie. It's a bummer..haa I should have read some details before I went..ugh<BR>
<BR>
bk (stay warm ya'll)
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 25 January 2009<P>

 um B.K... err... it was high 70's today so... lol but you are coming along nicely yourself with the pics my lady <BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 January 2009<P>

Jack; I am jealous...it was 30's here. I think we may have a heat wave of 40's this week. The heat is on constantly and if you put a fire in the fireplace then all your heat goes up the chimney...ugh<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 25 January 2009<P>

Jack...<BR>
hey...that's interesting fact about you; so underneath the exterior there must be ah so more??? of course it's obvious here at the blender==shows thru your submits...have a good week...<BR>
<BR>
BK,<BR>
have you thawed out? it's been pretty coolish temps here--with the north winds, makes us all shiver down here...causes me to be thankful for fire in more ways than the most obvious.<BR>
btw, how's Rennie?<BR>
<BR>
CJ, Ladyinwaiting, Aparajita,<BR>
where oh where can you be?<BR>
<BR>
CS58
<HR>